body {
  margin: 0;
  width: 100%;
  height: 100vh;
  background-image: linear-gradient(100deg, rgba(209, 0, 42, 0.6) 0%, #0E5DC4 100%);
  display: flex;
  justify-content: center;
  align-items: center;
}

.row {
  display: flex;
}

.text-center {
  text-align: center;
}

.col {
  width: 50%;
}

.form {
  text-align: center;
  margin-bottom: 30px;
}

.form-input {
  outline: none;
  text-align: center;
  background-color: #ECF0F1;
  border: 2px solid transparent;
  border-radius: 3px;
  font-size: 16px;
  font-weight: 200;
  padding: 7px 0;
  transition: border .5s;
}

.card {
  box-shadow: 3px 3px 20px rgba(0, 0, 0, .5);
  margin: 0 auto;
  width: 400px;
  padding: 20px;
  background-color: #ffffff;
  border-radius: 5px;
}

 button {
  margin-left: 10px;
  height: 33px;
  width: 120px;
  align-items: center;
  font-weight: bold;
  font-family: Poppins;
  border-radius: 7px;
  border: none;
  outline: none;
  text-decoration: none;
  background: #395fb6;
  color: #ffffff;
  font-size: 18px;
  line-height: 1;
  cursor: pointer;
  text-align: center;
}

button:hover,
button:focus {
  background: #275ebc;
}

button:active {
  transform: scale(0.99);
}

.mb-text {
  margin-bottom: 10px;
  border-bottom: 1px solid #cccc;
  padding-bottom: 10px;
}

#lbl-required {
  display: none;
  margin-top: 5px;
  color: #FF0000;
  font-size: 14px;
}